prim.h File Reference
`#include <osmocom/core/prim.h>`

Go to the source code of this file.

## Enumerations

enum | osmo_gsm_sap { SAP_GSM_PH = _SAP_GSM_BASE , SAP_GSM_DL , SAP_GSM_MDL , SAP_BSSGP_GMM , SAP_BSSGP_LL , SAP_BSSGP_NM , SAP_BSSGP_PFM , SAP_NS , SAP_BSSGP_RIM }

## Enumeration Type Documentation

## osmo_gsm_sap

enum osmo_gsm_sap

Enumerator
SAP_GSM_PH |
SAP_GSM_DL |
SAP_GSM_MDL |
SAP_BSSGP_GMM |
SAP_BSSGP_LL |
SAP_BSSGP_NM |
SAP_BSSGP_PFM |
SAP_NS |
SAP_BSSGP_RIM |